{
    "transaction_id": "71d20f70-2ebf-4eaf-bcd2-107a3892aef2",
    "gateway": "umbrella",
    "created_at": "2026-01-04 01:04:11",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684::PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAacZOmt75JwvSwWmSvy5T3hbL4K3xbqZPT37Mb3yRSOHwPs6zBkMRw7VFDpJiQ_aem_JsrQ8GiVWSlNu0Sd03P_HQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767488461193.PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAacZOmt75JwvSwWmSvy5T3hbL4K3xbqZPT37Mb3yRSOHwPs6zBkMRw7VFDpJiQ_aem_JsrQ8GiVWSlNu0Sd03P_HQ",
    "fbp": "fb.1.1767488461194.753521895779131975",
    "customer_ip": "138.117.221.228",
    "customer": {
        "name": "Soraia de Ara\u00fajo Amaral",
        "email": "soneves32@gmail.com",
        "phone": "37999863700",
        "document": "08733794707"
    }
}